Feeds:
Posts
Comments

Archive for November, 2015

Have you had the opportunity to do an upgrade certainly of a Jazz platform? I did several of them these last years and generally I had to either upgrade the database or migrate the application server and it worked pretty smoothly…

For this one, we have to go thru 2 migrations and 1 upgrade. Actually, CLM 4.x supports DB2 9.7, CLM 5.0 does not and CLM 5.0 supports DB2 10.5. CLM 4.x does not. So we have to upgrade first against an intermediate version of DB2 (10.1) supported by both CLMs to be able to do the full migration.

So this upgrade will run in 3 main steps:

  1. Migrate your CLM 4.0.6 from DB 9.7 to DB2 10.1
  2. Upgrade your CLM 4.0.6/DB2 10.1 to CLM 5.0.2/DB2 10.1
  3. Migrate your CLM 5.0.2/DB2 10.1 to CLM 5.0.2/DB2 10.5

(more…)

Advertisements

Read Full Post »